<div class="navbar">
  <div class="container flex">
    <h1 class="logo">{{title}}</h1>
    <nav>
      <ul>
        <li><a routerLink="/" routerLinkActive="active">Home</a></li>
        <li><a routerLink="/about" routerLinkActive="active">About</a></li>
      </ul>
    </nav>
  </div>
</div>

<router-outlet></router-outlet>
<app-pointer-model-demo></app-pointer-model-demo>